upstream:
  maintainer: Shanjaq

longdescription: Every night a random max time interval is chosen, then all night random time intervals below the max are chosen to separate meteor launches. They appear at a random distance from 5 random directions(Above, N, E, S, W) and travel on random paths. Occasionally there will be Meteor Showers with unusual density from a specific direction
